Opened 7 years ago

Closed 7 years ago

#8433 closed feature (fixed)

Widget: Create lowercase pseudo selectors

Reported by: Scott González Owned by:
Priority: minor Milestone: 1.9.0
Component: ui.widget Version: 1.8.21
Keywords: Cc:
Blocked by: Blocking:

Description

Currently $.widget( "foo.barBaz", {} ) will create a selector for :foo-barBaz but it should create a selector for :foo-barbaz.

Change History (1)

comment:1 Changed 7 years ago by Scott González

Resolution: fixed
Status: newclosed

Widget: Create lowercase pseudo selectors. Fixes #8433 - Widget: Create lowercase pseudo selectors.

Changeset: a79d09a905740ce299f57602144144eee9b03af2

Note: See TracTickets for help on using tickets.